Skip to content
javinfo
API ReferenceDiscovery API

Resolve many codes

POST
/resolve/batch

Authorization

apiKey
headerx-javinfo-key<token>

Request Body

application/json
  1. body
codes*array<>
Items1 <= items <= 100

Response Body

OK

application/json
  1. response
count*number
found*number
results*array<>
Example Request
curl -X POST 'https://api.javinfo.dev/resolve/batch' \  -H 'Content-Type: application/json' \  -d '{  "codes": [    "string"  ]}'
Example Response200
{  "count": 0,  "found": 0,  "results": [    {      "input": "string",      "code": "string",      "found": true    }  ]}